## freedombox 24.26

=== debian/changelog ===
freedombox (24.26) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * tests: functional: Make first wizard run more robust
  * Makefile: Add i2p to list of apps to remove
  * container: Refactor nspawn specific operations into a separate class
  * container: Update FSID inside the image file to keep it bootable
  * container: Minor refactoring to reduce repeated code
  * container: Generalize language in output messages for VMs
  * container: Add support for VMs using libvirt
  * menu: Implement a helper method to lookup menu items using URL name
  * views: Implement retrieving breadcrumbs of a page
  * context_processors: Use breadcrumbs to highlight current section
  * menu: Ensure that all menu items have names for use by breadcrumbs
  * ui: Show breadcrumbs on deeper pages
  * ui: Don't show breadcrumbs in login and first wizard pages
  * views: Show exception details with the utility to show errors
  * ui: Handle and show most page load errors as alerts
  * middleware: Handle method not allowed errors and redirect
  * middleware: Handle page not found errors specially
  * diagnostics: Use generic handler to handle exceptions in diagnostics
  * backups: Fix issue with verifying remote server identity
  * backups: Fix issue with verifying SSH hosts with RSA key
  * backups: Fix issue clicking on schedule buttons with Bootstrap 5
  * system: Add tags to all remaining apps
  * actions: Allow privileged methods to be decorated again
  * backups: Parse borg errors from all operations and not just some
  * backups: Require POST method for mount/unmount operations
  * backups: Format better when showing archive time delete page
  * backups: Use ISO timestamp for auto-naming archives
  * backups: Handle common errors during borg operations
  * backups: tests: functional: Wait for pages to load after click
  * ui: Fix regression with margin above app title
  * networks: Fix error during creation of PPPoE connections

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Joseph Nuthalapati ]
  * Translated using Weblate (Telugu)
  * tags: Add button to clear all tags
  * ui: Replace use of jQuery with plain JavaScript
  * debian: Remove dependency libjs-jquery
  * tags: Replace short description with tags in app pages
  * apps: Replace short description with tags in apps list
  * zoph: Include tags from the manifest
  * frontpage: Replace short description with tags
  * tags: Add tags to system apps
  * tags: Remove short description from system apps

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ தமிழ்நேரம் ]
  * Translated using Weblate (Tamil)

  [ James Valleroy ]
  * Translated using Weblate (Tamil)
  * minetest: Provide default gameid argument
  * torproxy: Don't disable apt-transport-tor in setup
  * backups: Remove unused import contextlib
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Veiko Aasa ]
  * tor, torproxy: Fix daemon services are running after reboot when app is
    disabled
  * tests: functional: Add utility to click element wait for page update
  * samba: tests: functional: Wait for page update after enable/disable share
  * sharing: tests: functional: Use click function from functional library
  * mediawiki: tests: functional: Use click function from functional library
  * miniflux: tests: functional: Use helper functions from functional library
  * users: tests: functional: Use click function from functional library
  * users: Restart nslcd service after configuration changes during setup
  * tests: functional: Fix typos in diagnostics checks

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 30 Dec 2024 20:35:49 -0500

freedombox (24.25) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Paul Lettich ]
  * Translated using Weblate (German)

  [ John Doe ]
  * Translated using Weblate (French)

  [ Sunil Mohan Adapa ]
  * tags: Fix issue with JS init on a page without tags
  * notifications: Don't error when dismissing missing notifications
  * help: Add a class to the help index page
  * ui: Align app icons in the center for home, apps, and help pages
  * ui: Allow users to provide a CSS file to customize styling
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * ui: Switch to using bootstrap 5 (Closes: #1088412, #1088577)
  * networks: Fix minor typo in template related to signal strength
  * ui: Drop use of badge-* utility classes for newer replacements
  * apache: Relax content security policy to allow data: URL
  * networks: Use new accordion component from Bootstrap 5
  * networks: Fix issue with loading create PPPoE form
  * firewalld: Reduce severity for alert about service on internal zone
  * help: Update the privacy notice on status log page
  * diagnostics: Fix trimming an i18n string
  * matrixsynapse: Fix trimming an i18n string
  * ui: Use Bootstrap 5 styling for all alerts
  * power: Refactor display of package manager busy alerts
  * ui: Rename data- attributes to data-bs- for Bootstrap 5
  * ui: app, system: Revert to earlier width for card lists
  * ui: Show disabled form elements as grey for Bootstrap 5
  * ui: Fix overflow of exception text in message
  * ui: users: Fix close button for confirmation dialog for Bootstrap 5
  * ui: app: Fix an incorrect HTML tag nesting
  * ui: Reduce the gap at the top of the pages

