## freedombox 24.26.1

=== debian/changelog ===
freedombox (24.26.1) unstable; urgency=medium

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Benedek Nagy ]
  * nextcloud: remove experimental warning
  * email: Fix DKIM signing by setting correct ownership on private keys

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * mumble: Support config file moved into /etc/mumble
  * mumble: Add diagnostic for setup config changes

  [ Sunil Mohan Adapa ]
  * sharing: Drop jQuery code as the library dependency has been removed
  * users: Drop jQuery code as the library dependency has been removed

  [ Coucouf ]
  * Translated using Weblate (French)

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 05 Jan 2025 12:17:03 -0500
