## freedombox 25.1

=== debian/changelog ===
freedombox (25.1) unstable; urgency=medium

  [ gfbdrgng ]
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)

  [ Sunil Mohan Adapa ]
  * ui: Update section header style to increase size, remove underline
  * ui: Fix missing variables in Bootstrap 5.2/Debian stable
  * web_framework: Disable caching templates files in development mode
  * ui: Drop remnants of already removed background images
  * ui: js: Load all JS files in deferred mode to speed up page load
  * ui: Don't place JS file at the bottom of the page
  * miniflux: Ignore an type check error with pexpect library
  * app: Allow apps to instantiate without Django initialization
  * app: Add tags to menu and frontpage components
  * doc: dev: Remove short description and add tags to all components
  * app: Stop showing short description on installation page
  * apps: Only show app tags all the tags in apps page search box
  * views: Use tags from menu or shortcut instead of the app
  * privacy: Introduce utility to lookup external IP address
  * privacy: Add option in UI to set lookup URL for public IPs
  * privacy: Show notification for privacy settings again
  * dynamicdns: Use the public IP lookup URL from privacy app
  * email: Create DKIM keys for all known domains
  * email: Show DNS entries for all domains instead of just primary
  * backups: Handle error when there is not enough space on disk
  * backups: Add warning that services may become unavailable
  * backups: Properly cleanup after downloading an archive
  * backups: Make all generated archive names consistent
  * email: Fix regression error when installing/operation app

  [ Veiko Aasa ]
  * deluge: tests: functional: Fix deluge client logged in detection

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Benedek Nagy ]
  * email: Show reverse DNS entries to be configured

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 13 Jan 2025 21:13:33 -0500
