## freedombox 25.3.1

=== debian/changelog ===
freedombox (25.3.1) unstable; urgency=medium

  [ Benedek Nagy ]
  * email: fix fresh installation issue

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 15 Feb 2025 17:40:30 -0500

freedombox (25.3) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)

  [ Dietmar ]
  * Translated using Weblate (German)

  [ James Valleroy ]
  * debian: Switch from dnsutils to bind9-dnsutils (Closes: #1094944)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ pesder ]
  * Translated using Weblate (Chinese (Traditional Han script))

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 10 Feb 2025 20:59:35 -0500

freedombox (25.2) unstable; urgency=medium

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Sunil Mohan Adapa ]
  * action_utils: Implement methods to get/set the systemd boot target
  * gnome: Add app to provide a graphical desktop environment
  * gnome: Add changes missing from branch merge
  * ui: Fix missing arrow on dropdown form fields
  * nextcloud: tests: functional: Set override domain testing on VM
  * nextcloud: tests: functional: Fix test for modified structure of UI
  * ui: Drop the temporary fix for missing popper.js 2.0
  * firewall, networks, storage: Drop polkit pkla files
  * d/control: Fix incorrect comment format
  * d/copyright: Fix copyright entry for GNOME app icons
  * ui: Fix tag separator not showing on some machines
  * email: Recommend Thunderbird Mobile instead of K-9 Mail
  * miniflux: Add management of postgresql daemon in a shared manner
  * ttrss: Add management of postgresql daemon in a shared manner
  * wordpress: Order daemon enable/disable correctly
  * db: Add more utilities for managing PostgreSQL databases
  * ttrss: Fix issue with installing after uninstalling
  * nextcloud: Drop some dead code
  * apache: Enable expires module by default

  [ Benedek Nagy ]
  * email: Make rspamd learn spam/ham when the user marks mails as junk or
    not junk
  * sogo: Add a new app for SOGo groupware

  [ pesder ]
  * Translated using Weblate (Chinese (Traditional Han script))

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 27 Jan 2025 21:07:10 -0500
