=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
  e2fsprogs,
  gir1.2-nm-1.0,
  libjs-bootstrap5,
+# Older libjs-bootstrap5 does not have proper dependency on popper.js >= 2.0
+ node-popper2,
  pybuild-plugin-pyproject,
  python3-all:any,
  python3-apt,
@@ -75,9 +77,9 @@
  ${freedombox:Depends},
  adduser,
  augeas-tools,
+ bind9-dnsutils,
  curl,
  debconf,
- dnsutils,
  e2fsprogs,
  fonts-fork-awesome,
  fonts-lato,
@@ -94,6 +96,8 @@
  lsof,
  netcat-openbsd,
  network-manager,
+# Older libjs-bootstrap5 does not have proper dependency on popper.js >= 2.0
+ node-popper2,
  ppp,
  pppoe,
  python3-apt,
