## freedombox 25.6

=== debian/changelog ===
freedombox (25.6) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * setup: Fix a minor flake8 complaint
  * doc: Fetch latest manual
  * container: Allow taking snapshots of VMs
  * upgrades: Run dpkg/apt fixes before dist upgrade
  * names: Store domains in kvstore instead of /etc/hosts
  * container: Don't remove qcow2 image when terminating VM
  * operation: Drop type annotations on enum members
  * storage: tests: Fix a test failure for psutils >= 7.0

  [ Dietmar ]
  * Translated using Weblate (German)

  [ James Valleroy ]
  * tests: functional: Add enable-all-apps script
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Benedek Nagy ]
  * SOGo: add dpkg-dev to the package list
  * syncthing: Extend setup process to recover from manual config errors

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 25 Mar 2025 10:09:07 -0400

freedombox (25.5) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * sogo: Fix a typo in tags
  * ui: tags: Show tags on all cards pages if present
  * ui: tags: Minor refactoring in menu filtering and sorting
  * ui: tags: Add tag search/filter for system page
  * ui: tags: Redirect to apps or system page appropriately
  * ui: Minor change with renaming a variable
  * ui: system: When canceling search stay on current page
  * upgrades: Split dist upgrade into a separate module
  * upgrades: Drop special handling for searx
  * upgrades: Refactor code to disable snapshots
  * upgrades: Refactor code for disabling Quassel during dist-upgrade
  * upgrades: Use systemd-run to create transient service
  * upgrades: Refactor code to hold packages
  * upgrades: Split the main dist upgrade code
  * upgrades: Relax list of packages to hold during dist upgrade
  * upgrades: Perform sources file update more reliably
  * upgrades: Refactor code to retrieve the new codename
  * upgrades: Use systemd service status instead of flag file
  * upgrades: Simplify dist upgrades checks using exceptions
  * upgrades: Log apt output to journal during dist upgrade
  * upgrades: Log messages using python logging framework
  * upgrades: Simplify some global names
  * action_utils: Ensure that package are unheld if dist upgrade fails
  * upgrades: Perform easier checks first during dist upgrade
  * upgrades: tests: Add unit tests for dist upgrade methods
  * upgrades: Minor refactor to pre-dist upgrade checks
  * upgrades: Use bind mounts to edit sources file only upon completion
  * setup: Fix issue with pending app update and force upgrade

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 10 Mar 2025 20:52:29 -0400

freedombox (25.4.1) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * debian: Move e2fsprogs to Recommends
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 02 Mar 2025 13:11:58 -0500

freedombox (25.4) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * dynamicdns: Implement adding multiple domains
  * names: Use hostnamectl instead of socket API get the current hostname
  * names: domain type: Minor refactor
  * dynamicdns: Add/remove domains when app is enabled/disabled
  * dynamicdns: List domains that have not had status update yet
  * names: Add more URLs to the domain type component
  * names: Simplify showing current and available domains
  * names: Allow adding multiple static domain names
  * dynamicdns: Show specific operations on domains in Names apps
  * names: Simplify/clarify domain names types for static/dynamic
  * names: Specify priority order among domain types
  * names: Sort domains by priority of their domain types
  * pyproject: Ignore missing types for numpy (needed by pytest)
  * names: Retrieve the most important domain in a more generic way
  * names: Handle addition of duplicate static domains
  * dynamicdns: Handle addition of duplicate domains

  [ James Valleroy ]
  * matrixsynapse: tests: Fix adding domain
  * container: Fix spelling of 'destroy'
  * upgrades: Inhibit shutdown during dist-upgrade
  * upgrades: Drop unattended-upgrade call from dist-upgrade
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ sai ]
  * Translated using Weblate (Telugu)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 24 Feb 2025 20:46:34 -0500
