## freedombox 25.9~bpo12+1

=== debian/changelog ===
freedombox (25.9~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 21 May 2025 01:19:34 -0400

freedombox (25.9) unstable; urgency=medium

  [ klu2300030052 ]
  * Translated using Weblate (Telugu)

  [ klu2300090005 ]
  * Translated using Weblate (Hindi)

  [ John Doe ]
  * Translated using Weblate (French)

  [ Bekkam B S M G Babi ]
  * Translated using Weblate (Telugu)

  [ Thulasi Edhala ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Hindi)

  [ swaroop02-cse ]
  * Translated using Weblate (Telugu)

  [ Torra-Merin ]
  * Added translation using Weblate (Catalan)
  * Translated using Weblate (Catalan)

  [ Sunil Mohan Adapa ]
  * minetest: Work with new luanti binary in Trixie
  * minetest: Create the configuration directory if necessary for Trixie

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 05 May 2025 20:29:19 -0400

freedombox (25.8~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 03 May 2025 06:55:54 -0400

freedombox (25.8) unstable; urgency=medium

  [ James Valleroy ]
  * upgrades: Cleanup use of return value from _apt_run
  * Translated using Weblate (Telugu)
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ DeepikaReddy ]
  * Translated using Weblate (Telugu)

  [ Parimi Pujitha ]
  * Translated using Weblate (Telugu)

  [ Jahnavi Lakshmi yerramsetty ]
  * Translated using Weblate (Telugu)

  [ Tejaswi1305 ]
  * Translated using Weblate (Telugu)

  [ ANNAPUREDDY RAKSHITHA ]
  * Translated using Weblate (Telugu)

  [ Gundumi Sri Krishna Sudhindra ]
  * Translated using Weblate (Telugu)

  [ SNEHA LATHA REDDY ]
  * Translated using Weblate (Telugu)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Sunil Mohan Adapa ]
  * sogo: Adjust apache configuration to work on Trixie
  * distupgrade: Use new configuration file instead of halting upgrade
  * bind: Keep configuration during distribution upgrades
  * zoph: Don't fail while uninstalling
  * zoph: Don't use mod-php instead continue to use php-fpm
  * upgrades: Allow packages to be upgraded from stable-updates

  [ tuliogit ]
  * Translated using Weblate (Portuguese)

  [ Vemula Sai Ruchitha ]
  * Translated using Weblate (Telugu)

  [ Joshethapolireddy ]
  * Translated using Weblate (Telugu)

  [ varun ]
  * Translated using Weblate (Telugu)

  [ 2300031832 ]
  * Translated using Weblate (Telugu)

  [ klu2300032597 ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Hindi)

  [ Sripath Roy Koganti ]
  * Translated using Weblate (Telugu)

  [ SHAIK SHAREEF ]
  * Translated using Weblate (Telugu)

  [ Nikhil501 ]
  * Translated using Weblate (Telugu)

  [ Annangi srinivasulu ]
  * Translated using Weblate (Telugu)

  [ Jyothiraditya Vangalapudi ]
  * Translated using Weblate (Telugu)

  [ sarvani susarla ]
  * Translated using Weblate (Telugu)

  [ Arshadashu ]
  * Translated using Weblate (Telugu)

  [ Harshitha Chandra ]
  * Translated using Weblate (Telugu)

  [ Sk juber ]
  * Translated using Weblate (Telugu)

  [ KURRA ROOPKANTH ]
  * Translated using Weblate (Telugu)

  [ jeevana sravya ]
  * Translated using Weblate (Telugu)

  [ sowmya surampalli ]
  * Translated using Weblate (Telugu)

  [ vivek krishna ]
  * Translated using Weblate (Telugu)

  [ chilumula vamshi krishna ]
  * Translated using Weblate (Telugu)

  [ kotibannu541 ]
  * Translated using Weblate (Telugu)

  [ Sanjanaa2703 ]
  * Translated using Weblate (Telugu)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ Harsh ]
  * Translated using Weblate (Hindi)

  [ Valurouthu Jashwanth ]
  * Translated using Weblate (Hindi)

  [ Varun Sharma ]
  * Translated using Weblate (Hindi)

  [ Veiko Aasa ]
  * container: Fix waiting until plinth setup is finished when running tests
  * users: Fix unable to delete user

  [ bsurajpatra ]
  * Translated using Weblate (Hindi)

  [ Alimilla-Abhinandan ]
  * Translated using Weblate (Telugu)

  [ PALCHURI BHAVYA VARSHA ]
  * Translated using Weblate (Telugu)

  [ MohammedMutee ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Arabic)

  [ klu2300090005 ]
  * Translated using Weblate (Hindi)

  [ Leo Stephen Maduri ]
  * Translated using Weblate (Hindi)

  [ MohammedSaalif ]
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Arabic)

  [ Gourav Ray ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Hindi)

  [ klu2300033421 ]
  * Translated using Weblate (Telugu)

  [ Bekkam B S M G Babi ]
  * Translated using Weblate (Telugu)

  [ klu2300030052 ]
  * Translated using Weblate (Telugu)

  [ Aryan Raj ]
  * Translated using Weblate (Hindi)

  [ harini132 ]
  * Translated using Weblate (Telugu)

  [ 2300090024 ]
  * Translated using Weblate (Telugu)

  [ vyshnaviJammi ]
  * Translated using Weblate (Telugu)

  [ veena123-vee ]
  * Translated using Weblate (Telugu)

  [ saisankar333 ]
  * Translated using Weblate (Telugu)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 Apr 2025 20:27:59 -0400

freedombox (25.7~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 10 Apr 2025 07:59:09 -0400

freedombox (25.7) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * radicale: Explicitly set the auth type to accommodate radicale 3.5
  * tests: django: Fix a warning related to timezone settings
  * tests: Fix a warning with pytest setup
  * power: Disable sleep and hibernate on the system

