## freedombox 25.9

=== debian/control ===
--- 
+++ 
@@ -51,6 +51,7 @@
  python3-ruamel.yaml,
  python3-setuptools,
  python3-setuptools-git,
+ python3-systemd,
 # python3-tomli is needed by python3-coverage when pyproject.toml is used
  python3-tomli,
  python3-typeshed,
