## freedombox 25.9.1

=== debian/changelog ===
freedombox (25.9.1) unstable; urgency=medium

  [ Sripath Roy Koganti ]
  * Translated using Weblate (Telugu)

  [ kosagi ]
  * Translated using Weblate (Catalan)

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 02 Jun 2025 20:16:21 -0400
