## freedombox 25.9.2~bpo12+1

=== debian/changelog ===
freedombox (25.9.2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Set the branch for bookworm-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 30 Jun 2025 16:11:48 -0400

freedombox (25.9.2) unstable; urgency=medium

  [ Priit Jõerüüt ]
  * Added translation using Weblate (Estonian)
  * Translated using Weblate (Estonian)

  [ András Szűcs ]
  * Translated using Weblate (Hungarian)

  [ ikmaak ]
  * Translated using Weblate (Dutch)
  * Translated using Weblate (German)

  [ James Valleroy ]
  * debian: Update debconf Portuguese translation (Closes: #1107447)
    - Thanks to Américo Monteiro for the patch.
  * performance: Handle install for trixie
  * debian: Set the branch for trixie
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 23 Jun 2025 21:13:48 -0400

freedombox (25.9.1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 16 Jun 2025 19:40:01 -0400
