## freedombox 25.9.3~bpo12+2

=== debian/changelog ===
freedombox (25.9.3~bpo12+2) bookworm-backports; urgency=medium

  [ Sunil Mohan Adapa ]
  * distupgrade: Handle comments in sources.list file
  * distupgrade: Update Trixie's release date as announced

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 11 Aug 2025 21:16:53 -0400

freedombox (25.9.3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 26 Jul 2025 06:55:27 -0400

freedombox (25.9.3) unstable; urgency=medium

  [ J AK ]
  * Translated using Weblate (Albanian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ kosagi ]
  * Translated using Weblate (Catalan)

  [ தமிழ்நேரம் ]
  * Translated using Weblate (Tamil)

  [ Benedek Nagy ]
  * sogo: Fix typo in configuration for sieve server
  * email: Add support for Dovecot 2.4

  [ Sunil Mohan Adapa ]
  * config: Allow overriding target path in dropin config component
  * email: Start servers during re-setup if they are not running

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 Jul 2025 19:29:32 -0400
