=== debian/control ===
--- 
+++ 
@@ -61,7 +61,7 @@
  xsltproc
 Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/freedombox-team/freedombox
-Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git
+Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git -b debian/bookworm-backports
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedombox
 Rules-Requires-Root: no
