=== debian/tests/control ===
--- 
+++ 
@@ -14,5 +14,5 @@
 # Run unit and integration tests on installed files.
 #
 Test-Command: PYTHONPATH='/usr/lib/python3/dist-packages/' py.test-3 -p no:cacheprovider --cov=plinth --cov-report=html:debci/htmlcov --cov-report=term
-Depends: git, python3-pytest, python3-pytest-cov, python3-pytest-django, python3-tomli, @
+Depends: e2fsprogs, git, python3-pytest, python3-pytest-cov, python3-pytest-django, python3-tomli, @
 Restrictions: breaks-testbed
