## freedombox 25.9.3+deb13u1

=== debian/changelog ===
freedombox (25.9.3+deb13u1) trixie; urgency=medium

  [ Sunil Mohan Adapa ]
  * distupgrade: Handle comments in sources.list file
  * distupgrade: Update Trixie's release date as announced
  * backups: Set proper permissions for backups-data directory (CVE-2025-68462)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 18 Dec 2025 08:48:51 -0500
