## freedombox 25.9.4

=== debian/changelog ===
freedombox (25.9.4) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * distupgrade: Handle comments in sources.list file
  * distupgrade: Update Trixie's release date as announced

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 02 Aug 2025 08:06:57 -0400
