=== debian/control ===
--- 
+++ 
@@ -50,10 +50,7 @@
  python3-requests,
  python3-ruamel.yaml,
  python3-setuptools,
- python3-setuptools-git,
  python3-systemd,
-# python3-tomli is needed by python3-coverage when pyproject.toml is used
- python3-tomli,
  python3-typeshed,
  python3-yaml,
  sshpass,
@@ -61,7 +58,7 @@
  xsltproc
 Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/freedombox-team/freedombox
-Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git -b debian/trixie
+Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git -b debian/trixie-backports
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedombox
 Rules-Requires-Root: no
 
@@ -82,7 +79,6 @@
  curl,
  debconf,
  fonts-fork-awesome,
- fonts-lato,
 # sgdisk is used in storage app to expand GPT disks
  gdisk,
  gettext,
